﻿.vn_case_tab .new_page li:first-child a, .new_page li:last-child a{width: 120px;}

.vn_tab_about.tab_about .item .info .detail{font-size: 14px;line-height: 24px;}


@media screen and (min-width: 768px) {
    .vn_top .top_tab li a span{font-size: 16px;} 
#top.vn_top .top_position .top_tab{justify-content: space-between;}
.vn_tab_about.tab_about .item .info .title{font-size: 24px;margin-bottom: 10px;}
.vn_tab_about.tab_about .item .info{width: 65%;}

.vn-tab-swiper.tab-swiper .swiper-slide-active .swiper-txt1 p:first-child{font-size: 30px;}
.vn_view_about.tab_single .content{padding: 20px 50px;}

}




@media screen and (max-width: 767px) {
.vn_tab_item1.tab_item1 ul li .view .info{padding-right: 15px;}
.vn_tab_item1.tab_item1 ul li{height: 330px;}
.vn_tab_process .sglcList .box li .info .title p:nth-child(2){margin: 0;}
.vn_tab_process .sglcList .box li .info .title p{margin-bottom: 10px;margin-right: 10px;white-space: nowrap;}
.vn-tab-swiper.tab-swiper .swiper-txt1 p:first-child{max-width: 100%;}







}














